@import "variables";
@import "mixins";

.excel__formula {
    display: flex;
    height: $formula-height;
    align-items: center;
    border-bottom: 1px solid $border-color;
    
    .formula__info {
        font-size: 18px;
        text-align: center;
        font-style: italic;
        border-right: 1px solid $border-color;
        min-width: $info-cell-width;
    }
    
    .formula__input {
        padding: 4px;
        font-size: 12px;
        outline: none;
        height: 100%;
        width: 100%;
        color: #000000;
    }
}
